Subject: Re: bug#22651: Up: GNU Guix doc produces 404 page not found

From: carl hansen <[email-masked]>
Date: Mon, 15 Feb 2016 16:59:00 -0800

On Mon, Feb 15, 2016 at 3:10 PM, Thompson, David <[email-masked]>
wrote:

> On Mon, Feb 15, 2016 at 3:06 PM, carl hansen <[email-masked]>
> wrote:
> >
> > it says:
> > "last updated November 04, 2015"
> > So cronjob on gnu.org that updates to the lastest version is not
> working.
> > Might
> > be the answer to the problem about , too.
>
> There is no such cron job for this.  The documentation *is* up-to-date
> with the latest version, which is 0.9.0.
>
> - Dave
>
I thought the manual was accumulating patches as things proceed. And,
website
says "0.9.0", but when I do "info guix" I get:
"This document describes GNU Guix version 0.9.1, a functional package
management tool written for the GNU system."
so apparently there are changes
happening that are not appearing on the web page.